/**
 * Theme Name:  IronBand Child — Music Band & DJ Theme
 * Theme URI:   irontemplates.com/wp-demos/ironband 
 * Description: IronBand is the perfect WordPress theme for bands, musicians and DJs. Everything is in the details. The theme includes all major features: Events & Gigs, HTML5 audio Player, YouTube Videos, News, Discography, Photos and Biography and even a Booking section. Everything’s there.
 * Tags:        blue, green, gray, orange, pink, red, purple, theme-options, translation-ready
 *
 * Author:      IronTemplates
 * Author URI:  irontemplates.com
 *
 * Version:     1.6.4
 * Template:    ironband 
 * Text Domain: ironband-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: www.gnu.org/licenses/gpl-2.0.html
 *
 */    
@import url("../ironband/style.css");
/* =Theme customization starts here -------------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:300,400,500,700');
@import url('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

html {font-size:1.125em;} /* Base Size is 18px */
body {font-family: 'Fira Sans', sans-serif; font-size:18px; font-weight:400; background-size:100%;border-bottom:none;}
p {margin-bottom:1.3em; line-height:2;}
h1, h2, h3, h4 {margin: 1.414em 0 0.5em; font-family: 'Roboto Condensed', sans-serif;  font-weight: 600;line-height: 1.2;}
img { max-width:100%; }
h1 {margin-top: 0;font-size: 3.998em;}
h2 {font-size: 2.827em;}
h3 {font-size: 1.999em;}
h4 {font-size: 1.414em;}
small, .font_small {font-size: 0.707em;}
.middle_align { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); display:inline-block; }
.middle_align p { line-height:inherit; margin:0;}
.clear { clear:both;}
.clear1 { clear:both; padding:1px 0 0 0;}
.clear4 { display:block; clear:both; padding:2px;}
.clear5 { clear:both; padding:3px 3px 2px 2px;}
.clear10 { clear:both; padding:5px;}
.clear15 { clear:both; padding:8px 8px 7px 7px;}
.clear20 { clear:both; padding:10px;}
.clear30 { clear:both; padding:15px;}
.clear15px { clear:both; padding:10px; }
.clear25px { clear:both; display:block; padding:12px;}
.clear35px { clear:both; display:block; padding:17px;}
.clear74px { clear:both; padding:37px;}
#wrapper { max-width:100%; }
.inner_wrapper { max-width:1366px; margin:0 auto; position: relative; }
.inner_wrapper2 { width:100%; padding:36px 0 28px; }
.container {background:transparent;}
.gig-guide-container, .insta-container {padding: 36px 0 20px 0;}
.single-gig .container {min-height: 80vh;}
.single-gig-custom h1 {margin-top: 60px; background: white; padding-left: 35px;}
.text .datetime {font-family: 'Fira Sans', sans-serif; font-size: 12.73px;}
.home-two-widget-container {padding: 60px 0 0 0;}
.nav-holder {margin:0 auto;max-width: 1366px; padding: 0 20px 0 0; height:110px; position: relative;}
.caroufredsel_wrapper { background-color:#fff; }
.atoll, .widget {background-color: #fff;}
.panel {  border:#000 solid 1px; overflow:hidden; margin:0; }
header { background-color:#fff; text-decoration:none; display:block; display:none; }
.logo { float:left; width:64px; margin-right:60px; margin-top:20px; }
.panel.fixed-bar .logo-panel {display: none;}
.panel.fixed-bar {padding:0;}
ul.nav-menu { list-style:none; }
ul.nav-menu li { text-transform:uppercase; }
ul.nav-menu li:first-child a {padding-right:185px; background:url(images/Rics_Bar.png) no-repeat left center; text-indent:-1000px; }
ul.nav-menu li:first-child:hover a, ul.nav-menu li.current_page_item:first-child a { background:url(images/Rics_Bar_hover.png) no-repeat left center; background-color:#000; }
.webkit  .nav-menu li a {padding-top: 50px; padding-bottom: 50px;}
ul.nav-menu li a { display:block; font-family: 'Roboto Condensed', sans-serif!important; font-size:18px; padding:48px 22px 48px 21px; }
ul.nav-menu li a:hover, ul.nav-menu li.active a { }
.panel .social-networks {padding: 40px 0;}
.social-networks a i {height: 15px;}
.fixed-bar #nav {margin-top:0;}
.fixed-bar #nav .heading_bar {min-height:inherit;}
.fixed-bar .nav-holder { height:auto; }
.fixed-bar .social-networks {padding:18px 0; top: 20px!important;}
.social-networks li .fa-google-plus, .social-networks li .fa-vimeo-square {display: none; padding: 0; margin: 0 !important;}
i.fa.fa-twitter {margin-right: -12px;}
.iron_widget_recent_tweets .panel__body {
    color: #000;
    font-size: 25.5px;
    font-style: normal; 
    font-family: "Fira Sans";
    text-align: left;}
.social_icons_list { position:relative; float:right; }
.social_icons_list ul { list-style:none; padding:0; margin:0; display:block; text-align:right; }
.social_icons_list ul li { display:inline-block; font-size:14px; text-transform:uppercase; }
.social_icons_list ul li a { display:block; font-size:14px; color:#333; text-decoration:none; padding:35px 15px; }
.social_icons_list ul li a:hover { color:#999; text-decoration:none; }
.heading_bar { background-color:#091a53; text-decoration:none; display:block; margin-top:20px; margin-bottom:20px; min-height:104px; position:relative; overflow:hidden;  }
.heading_title { padding:0 20px; background-color:#fff; display:inline-block; }
.heading_bar .heading_title h1 { color:#000; font-size:100px; line-height:1.1; text-decoration:none; display:inline-block; text-transform:uppercase; margin:0; padding:0; }
.heading_bar_red { background-color:#f63333; text-decoration:none; display:block; margin-top:20px; margin-bottom:20px; min-height:104px; position:relative; overflow:hidden; }
.heading_bar_red .heading_title { padding:0 20px; background-color:#fff; display:inline-block; }
.heading_bar_red .heading_title h1{ color:#000; font-size:100px; line-height:1.1; text-decoration:none; display:inline-block; text-transform:uppercase; margin:0; padding:0; }
.white_heading { background-color:#fff; color:#000; display:inline-block; padding:10px 20px; }
.white_heading h2 { margin:0; padding:0; }
.white_heading h2 i { margin-right:10px;}
.content_wrapper {width:1140px; margin-top:50px; }
.blue_heading {background-color:#091a53; text-align:left; padding:20px 50px 20px 20px; display:inline-block; }
.blue_heading h3, .blue_heading h4 {margin:0; padding:0; color:#fff; white-space:nowrap; }
.blue_heading h3 i, .blue_heading h4 i {display:inline-block; color:#fff; margin-right:15px;}
.blue_heading img, .black_heading2 img { max-width:30px; margin-right:0; display:inline-block; }
.heading_block { display:block; }
.dark_blue_heading {background-color:#091a53; text-align:left; padding:20px 30px; display:block; }
.dark_blue_heading h4 {margin:0; padding:0; color:#fff; }
.dark_blue_heading h4 i {display:inline-block; color:#fff; margin-right:15px;}
.light_blue_heading {background-color:#334379; text-align:left; padding:20px 30px; display:block; }
.light_blue_heading h4 {margin:0; padding:0; color:#fff; }
.light_blue_heading h4 i {display:inline-block; color:#fff; margin-right:15px;}
.contents_white_bg {background-color:#fff; padding:25px; display:block; font-size:18px; color:#333; text-decoration:none; border:#232020 solid 1px; text-align:left; }
.contents_white_bg ul { list-style:none; padding:0; margin:0; }
.white_bg_small_font {background-color:#fff; padding:17px; display:block; font-size:14px; color:#333; text-decoration:none; border:#232020 solid 1px; text-align:left; }
.white_bg_small_font ul { list-style:none; padding:0; margin:0; }
.white_bg_small_font ul li { font-size:14px; text-align:left; margin-bottom:7px; }
.white_bg_small_font a { color:#333; text-decoration:none; }
.white_bg_small_font a:hover { color:#f63333; text-decoration:none; }
.contents_black_bg {background-color:#000; font-weight:bold; padding:18px; display:block; position:relative; font-size:18px; color:#fff; text-decoration:none; border:#232020 solid 1px; }
.contents_black_bg ul { list-style:none; padding:0; margin:0; }
.border_devider_white { border-bottom:#FFF solid 1px; padding-top:1px; margin:29px 0 30px 0; }
.border_devider_black { border-bottom:#000 solid 1px; padding-top:1px; margin:9px 0 10px 0; }
.contents_white_bg2 {background-color:#fff; padding:15px; display:block; font-size:18px; color:#333; text-decoration:none; border:#232020 solid 1px; }
.contents_white_bg2 ul { list-style:none; padding:0; margin:0; }
.contents_white_bg2 p {line-height: 26px; margin: 0; text-align: left;}
.contents_white_bg2 a { color:#333; text-decoration:none; }
.contents_white_bg2 a:hover { color:#f63333; text-decoration:none; }
.red_heading { background-color:#f63333; text-align:left; padding:20px 30px; display:inline-block; }
.red_heading h3 { margin:0; padding:0; color:#fff; }
.red_heading h3 i { display:inline-block; color:#fff; margin-right:5px;}
.dark_red_heading { background-color:#f63333; text-align:left; padding:20px 30px; display:block; }
.dark_red_heading h4 { margin:0; padding:0; color:#fff; text-transform:uppercase; }
.dark_red_heading h4 i { display:inline-block; color:#fff; margin-right:5px;}
.light_red_heading { background-color:#f85c5c; text-align:left; padding:20px 30px; display:block; }
.light_red_heading h4 { margin:0; padding:0; color:#fff; }
.light_red_heading h4 i { display:inline-block; color:#fff; margin-right:5px;}
.light_white_heading { background-color:#fff; text-align:left; padding:20px 30px; display:block; }
.light_white_heading h4 { margin:0; padding:0; color:#000; }
.light_white_heading h4 i { display:inline-block; color:#000; margin-right:5px;}
.black_heading { background-color:#000; text-align:left; padding:20px 30px; display:block; }
.black_heading h4 { margin:0; padding:0; color:#fff; }
.black_heading h4 i { display:inline-block; color:#fff; margin-right:5px;}
.black_heading2 { background-color:#000; text-align:left; padding:20px 50px 20px 20px; display:inline-block; }
.black_heading2 h3 { margin:0; padding:0; color:#fff; white-space:nowrap; }
.black_heading2 h3 i { display:inline-block; color:#fff; margin-right:5px;}
.black_heading3 { background-color:#000; text-align:left; padding:8px 15px; display:inline-block; }
.black_heading3 h4 { margin:0; padding:0; color:#fff; font-family: 'Fira Sans', sans-serif; font-weight: normal;}
.black_heading3 h4 i { display:inline-block; color:#fff; margin-right:5px;}
.border_bottom { border-bottom:#666 solid 1px; }
.border_left { border-left:#666 solid 1px; }
.pink_heading { background-color:#fa8585; text-align:left; padding:20px 30px; display:block; }
.pink_heading h4 { margin:0; padding:0; color:#fff; font-size:1.2em; }
.pink_heading h4 i { display:inline-block; color:#fff; margin-right:5px;}
.flex_table {display:-webkit-flex; display:flex;}
.flex_table h4 { font-size:1.2em; }
.flex_table [class*=col-] { padding:0; margin:0; }
.min_height { min-height:254px; }
.table_contents { margin-bottom:25px; margin-top:25px; display:block; }
.home_slider { display:block; margin-bottom:25px; }
.home_slider img { width:100%; }
.black_bg { background-color:#000; color:#fff; padding:25px; }
h2.black_bg  {font-family: 'Roboto Condensed', sans-serif; text-transform: uppercase;}
h4.black_bg, h4.red_bg {font-weight: 400;} 
.black_bg h3 { color:#fff!important; padding:0; margin:0; font-family: 'Fira Sans', sans-serif; font-weight: normal;}
.btn-red { background-color:#f63333!important; padding:10px 50px !important; color:#fff; height:auto!important; float:left; }
.logo-panel img { display:none!important; }
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6 { float:left; position:relative; }
.col-lg-12{width:100%}
.col-lg-11{width:91.66666667%}
.col-lg-10{width:83.33333333%}
.col-lg-9{width:75%}
.col-lg-8{width:66.66666667%}
.col-lg-7{width:58.33333333%}
.col-lg-6{width:50%}
.col-lg-5{width:41.66666667%}
.col-lg-4{width:33.33333333%}
.col-lg-3{width:25%}
.col-lg-2{width:16.66666667%}
.col-lg-1{width:8.33333333%}
aside.links-block { display:none!important; margin:0!important }
/*.atoll, .widget { background:none; background-color:transparent; }*/
.panel__heading + .carousel {margin-top: 0;}
.footer-block { display:none; }
.footer__widgets {margin-bottom: 30px; display:none;}
#footer { padding:30px 0;}
.footer_contents { max-width:1000px; margin:0 auto; }
.footer_contents a { color: #fff!important;}
.footer_contents a:hover { color: #f63333!important;}
.footer-row { color: #fff; font-size: 13px; line-height: 20px;}
.f_social_list { position:relative; float:right; }
.f_social_list ul { list-style:none; padding:0; margin:0; display:block; text-align:right; }
.f_social_list ul li { display:inline-block; font-size:14px; text-transform:uppercase; }
.f_social_list ul li a { display:block; font-size:14px; color:#fff; text-decoration:none; padding:15px 7px; }
.f_social_list ul li a:hover { color:#ccc; text-decoration:none; }
.f_social_list ul li:after{content:'';position:absolute;left:6px;top:-1px; display:none;}
.owl-pagination {bottom: 25px; display: inline-block; left: 50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); position: absolute;text-align: center;  z-index:9999;}
#h_slider2 { margin-top:0; }
#h_slider2 .item { text-align:center;}
#h_slider2 .owl-controls .owl-page span { color:#fff; }
#h_slider2 .owl-controls .owl-page span { color:#fff; }
#h_slider2 .owl-prev, #h_slider2 .owl-next {position:absolute; top:50%; transform:translateY(-50%); line-height:30px; font-size:40px; color:#fff; text-decoration:none; background-color:#000; border-radius:0; }
#h_slider2 .owl-prev { left:-20px; }
#h_slider2 .owl-next { right:-20px; }
.gravity_form_fill { width:680px; margin:0 auto; text-align:center; margin-top:70px; }
.gravity_form_fill h2, .gravity_form_fill h4 { padding:5px 10px; margin:0;  }
.red_bg { background-color:#f63333; color:#000; font-family: 'Fira Sans', sans-serif;display:inline-block; padding:5px 10px!important; }
.black_bg { background-color:#000; color:#fff; font-family: 'Fira Sans', sans-serif;display:inline-block; padding:5px 10px!important; }
.red_button {background-color:#f63333; color:#fff; text-decoration:none; padding:15px 30px!important; text-decoration:none; display:inline-block; border:0; font-size:1.414em; font-family: 'Fira Sans', sans-serif; cursor:pointer;}
.gravity_form_fill input[type="submit"] {background-color:#f63333; color:#fff; text-decoration:none; padding:15px 30px!important; text-decoration:none; display:inline-block; border:0; font-size:1.414em !important; font-family: 'Fira Sans', sans-serif; cursor:pointer;}
.gravity_form_fill_home input[type="submit"] {background-color:#f63333; color:#fff; text-decoration:none; padding:15px 30px!important; text-decoration:none; display:inline-block; border:0; font-size:1.414em !important; font-family: 'Fira Sans', sans-serif; cursor:pointer;}
.gravity_form_fill_contact input[type="submit"] {background-color:#f63333; color:#fff; text-decoration:none; padding:15px 30px!important; text-decoration:none; display:inline-block; border:0; font-size:1.414em !important; font-family: 'Fira Sans', sans-serif; cursor:pointer;}
.gravity_form_fill input[type="text"] {background-color:#fff; border:0 none!important; display:block; font-size:15px !important; margin:0 auto; outline:0 none !important; padding:18px!important; text-decoration:none; width:100%!important;}
body .gform_wrapper ul li.gfield {margin-top: 0!important;padding-top: 0;}
.gravity_form_fill_home input[type="text"] {background-color:#fff; border:0 none!important; display:block; font-size:15px !important; margin:0 auto; outline:0 none !important; padding:18px!important; text-decoration:none; width:100%!important;}
.gravity_form_fill_contact input[type="text"], .gravity_form_fill_contact textarea { background-color: #fff; border:#000 solid 1px !important; display: block; font-size: 15px !important; margin: 0 auto; outline: 0 none !important; padding: 12px !important; text-decoration: none; width: 100% !important;}
.float_left { float:left; }
.float_right { float:right; }
.form-group { display:block; }
.form-group input { display:block; width:200px; margin:0 auto; background-color:#FFF; padding:12px; font-size:12px!important; text-decoration:none; border:0!important; outline:0!important; }
.white_bg { background-color:#FFF; color:#000 !important;display:inline-block; padding:5px 10px; }
.checkbox { padding:15px!important; }
.checkbox label { margin:0!important; padding:0!important; }
.carousel .btn-prev, .carousel .btn-next {bottom:inherit; font-size: 36px;  height: 48px; position: absolute;  top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); width: 48px; z-index: 2;}
.carousel .btn-next, .carousel .btn-prev {background-color: #000!important; color:#fff;}
.carousel .btn-prev i, .carousel .btn-next i {margin: -20px 14px;}
h3.widget-title {font-size: 1.999em;font-family: 'Roboto Condensed', sans-serif;}
#iron-radio-2 .panel__heading { background-color:#091a53!important; } 
#iron-radio-2 .panel__heading h3 {padding-left: 50px;background: url(../../uploads/current.svg) no-repeat left top;background-size: 36px;}
#iron-recent-tweets-2 .panel__heading { background-color:#000; } 
#iron-recent-tweets-2 .panel__heading h3 {padding-left: 50px;background: url(../../uploads/twitter.svg) no-repeat left top;background-size: 36px;}
#iron-recent-tweets-2 .panel__heading .link {font-size: 18px;font-family:'Roboto Condensed';text-transform: uppercase;}
.panel__heading .panel-action {line-height: 35px;}
#featured_events h3 {padding-left: 50px;background: url(../../uploads/featured-events.svg) no-repeat left top;background-size: 36px; margin: 5px 0 0 0; color: #ffffff;}
#all_events h3 {padding-left: 50px;background: url(../../uploads/all-events.svg) no-repeat left top;background-size: 36px 36px; margin: 5px 0 0 0;}
.concerts-list {font-size: 18px;}
.concerts-list .buttons .link {display: none;}
.concerts-list .buttons a.button {font-family: 'Fira Sans', sans-serif; font-size: 18px;}
.concerts-list .title-row, .concerts-list .title-row .opener  {font-family: 'Roboto Condensed', sans-serif; font-size: 25.45px;} 
.icon-concert-dropdown {top: 0;}
.atoll {border: 1px solid #4f4f4f; padding: 0;}
.gravity_form_fill_home { width:900px; margin:0 auto; text-align:center; margin-bottom: 40px;}
.gravity_form_fill_home h2, .gravity_form_fill_home h4 { padding:5px 10px; margin:0;  }
.heading_instagram { text-transform:uppercase; color:#fff; text-decoration:none; display:table; width:100%; margin-bottom:15px; }
.heading_instagram h3 {  display:table-cell; float:left; margin:0; padding:0; font-size:100px; padding-right:10px; color:#fff; line-height:76px }
.heading_instagram .red_span { background-color:#f63333; display:table-cell; width:100%!important; color:#fff; text-decoration:none; font-size:18px; text-align:right; padding:23px 30px; vertical-align:middle; font-family: 'Roboto Condensed', sans-serif!important; }
.heading_instagram .red_span a { color:#fff; text-decoration:none; font-family: 'Roboto Condensed', sans-serif!important; }
.heading_instagram .red_span a:hover { color:#fff; text-decoration:none; }
#instagram_slider {max-width:97%; margin:0 auto; }
#instagram_slider .item { text-align:center;}
#instagram_slider .item img { width:100%;}
#instagram_slider .owl-controls .owl-page span { color:#fff; }
#instagram_slider .owl-controls .owl-page span { color:#fff; }
#instagram_slider .owl-prev, #instagram_slider .owl-next {position:absolute; top:50%; transform:translateY(-50%); line-height:30px; font-size:40px; color:#fff; text-decoration:none; background-color:#f63333; border-radius:0; width:25px; }
#instagram_slider .owl-prev { left:-20px;}
#instagram_slider .owl-next { right:-20px;}
.carousel .text h2, .article .text h2 { margin:0; margin-bottom:9px; border-bottom:4px solid #000; padding-bottom:9px; font-family: 'Roboto Condensed', sans-serif; font-size: 18px; font-weight: 600;}
.article .image, .carousel.responsive1 .slide .image {height: 228px;}
.gform_wrapper .gfield_required { display:none;}
.carousel .text, .article .text {padding: 15px 11px 45px;}
.carousel .text time, .article .text time { color:#000; }
.carousel .text time:hover, .article .text time:hover { color:#f63333; }
ul.gform_fields li.form-control { float:left; margin-right:5px;}
.gform_wrapper .gform_footer { text-align:center !important;}
div.wpcf7-response-output { margin-top:30px;}
#gform_wrapper_2 ul.gform_fields { margin-left:-10px!important; display:block!important; }
#gform_wrapper_2 ul.gform_fields li { display:inline-block!important; width:31%!important; clear:none!important; float:left!important; margin-left:10px!important; }
#gform_wrapper_2 ul.gform_fields li input { width:100%!important; max-width:100%!important; }
.red_text { color:#f63333!important; }
.form-control label { display:none!important; }
.gravity_form_fill_contact input[type="text"] { font-size:16px; padding:15px 10px; }
.gravity_form_fill_contact textarea{ font-size:16px; }
.gform_wrapper .gform_footer {clear: both; display: inline-block; margin: 20px 0 0 !important; padding: 10px 0; width: 100%;}
.gform_wrapper div.validation_error {border-bottom:2px solid #fff!important; border-top:2px solid #fff!important; clear: both; color:#fff!important; font-size:1.3em; font-weight:700; margin-bottom:25px; padding:16px 0; text-align:center; width:100%;}
.gform_wrapper .field_description_below .gfield_description {padding-left:13px!important; padding-top: 8px!important;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: rgba(255, 223, 224, 1)!important;}
.contact-box {border:none; line-height:18px; margin:0 -2px 30px 0; overflow:hidden; padding:0;}
.contents_white_bg p { margin-bottom:0!important; }
.black_heading h4 { font-weight:normal; font-family: "Fira Sans",sans-serif; }
.gravity_form_fill_contact .gform_wrapper .gform_footer {text-align: left !important;}
.gform_wrapper ul.gform_fields li.gfield {padding-right: 0;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {padding-top:0!important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {margin-top: 0!important;}
body .gform_wrapper .top_label div.ginput_container { margin-top: 0!important;}
.gform_wrapper ul.gform_fields li.gfield {padding-right: 0!important;}
#home_full_banner { margin:0 auto; display:inline-block; text-align:center; width:auto; }
#home_full_banner .item { position:relative; display:block; }
#home_full_banner .item img { width:100%; height:auto; }
#home_full_banner .item .banner_caption { position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%); max-width:1366px; width:100%; text-align:left; padding-left:50px; }
#home_full_banner .item .banner_caption h2 { color:#fff; border-bottom:#F00 solid 8px; font-size:80px; margin-bottom:15px; display:inline-block; }
#home_full_banner .item .banner_caption p { display:inline-block; max-width:500px; color:#000; font-size:45px; text-decoration:none; line-height:50px; }
#home_full_banner .item .banner_caption p span { background-color:#fff; padding:0 8px; line-height:1.6 !important; }
/* Banner Mods */
.banner_caption h2 {margin: 0;}
.marquee .text-box {top:33% !important; right:50px !important; }
.marquee .text-box h1 span {  padding: 16px 20px 8px 20px; white-space:normal;}
.marquee .text-box h1 { line-height: 1; text-transform: none; font-size: 40px; font-family: 'Fira Sans', sans-serif; font-weight: 400;}
#text-2 { background:transparent!important; background-color:transparent!important; border:0!important; }
#gform_fields_1 { width:100%; display:block; }
#gform_1 ul.gform_fields li#field_1_1 {display: block; padding-right: 0; text-align: center; width: 100%;}
#gform_1 #field_1_1 div.ginput_container {margin-top: 8px; margin: 0 auto; max-width: 240px;}
#gform_1 #field_1_3 { display:block;text-align:center; margin-bottom:15px; }
#gform_1 #field_1_3 h4 { margin:0 auto; display:inline-block; margin-top:15px; text-align:center }
#gform_1 #field_1_4 { width:47%; float:left; background-color:#fff; text-decoration:none; text-align:left; padding: 10px!important; display:inline-block!important;clear:none; }
#gform_1 #field_1_4 div, #gform_1 #field_1_6 div { display:inline-block; width:100%; }
#gform_1 #field_1_6 { width:47%; float:right; background-color:#fff; text-decoration:none; text-align:left; padding:7px 10px; display:inline-block!important; clear:none; }
.all_gigs_link {
color:#fff; 
text-decoration:none; 
position: absolute;
right: 2%;
top: 38%; }
.owl-theme .owl-controls .owl-page span { background:none; border:#fff solid 3px;}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {background:none; border:#f63333 solid 3px;}
.alignleft { float:left; margin:0 15px 10px 0;}
.alignright { float:right; margin:0 0 10px 15px;}
.aligncenter { text-align:center; position:relative; left:50%; transform:translate(-50%); -webkit-transform:translate(-50%);}
.alignnone { float:none;}
.margin10 { margin:10px;}
.radius0 { border-radius:0;}
.red { color:#F00;}
.img-field { height:auto;}
#featured_events {}
#all_events {}
#featured_events .white_heading { color:#fff; background-color:#f63333;}
#featured_events .white_heading h2 {color:#fff;}
#featured_events .concerts-list li { background:#fa8585;}
#featured_events .icon-concert-dropdown, #featured_events li.expanded .title-row .icon-concert-dropdown, #featured_events .concerts-list .title-row .date { color:#000;}
#featured_events .concerts-list .title-row .button, #all_events .concerts-list .title-row .button {color:#fff;} {color:#fff;}
#iron-recent-posts-2 { border:0!important; background:transparent!important; background-color:transparent!important; }
#iron-recent-posts-2 .panel__heading { display:none!important; }
.h_featured_caption { position:absolute; left:0; bottom:25px; color:#fff; text-decoration:none; font-size:18px;}
.h_featured_caption span{ background-color:#f63333; display:inline-block; color:#fff; text-decoration:none; font-size:18px; font-weight:bold; padding:5px 15px; text-transform:uppercase;}
#map { width:100%; height:350px;}
.carousel img, .article img {}
.alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 15px;
}
.alert h4 {
    color: inherit;
    margin-top: 0;
}
.alert .alert-link {
    font-weight: 700;
}
.alert > p, .alert > ul {
    margin-bottom: 0;
}
.alert > p + p {
    margin-top: 5px;
}
.alert-dismissable, .alert-dismissible {
    padding-right: 35px;
}
.alert-dismissable .close, .alert-dismissible .close {
    color: inherit;
    position: relative;
    right: -21px;
    top: -2px;
}
.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #3c763d;
}
.alert-success hr {
    border-top-color: #c9e2b3;
}
.alert-success .alert-link {
    color: #2b542c;
}
.alert-info {
    background-color: #d9edf7;
    border-color: #bce8f1;
    color: #31708f;
}
.alert-info hr {
    border-top-color: #a6e1ec;
}
.alert-info .alert-link {
    color: #245269;
}
.alert-warning {
    background-color: #fcf8e3;
    border-color: #faebcc;
    color: #8a6d3b;
}
.alert-warning hr {
    border-top-color: #f7e1b5;
}
.alert-warning .alert-link {
    color: #66512c;
}
.alert-danger {
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.alert-danger hr {
    border-top-color: #e4b9c0;
}
.alert-danger .alert-link {
    color: #843534;
}
#gform_3 .gfield_label, #gform_4 .gfield_label {display: none;}
li#field_3_1, li#field_4_1 {padding-top: 5px;}
li#field_3_2, li#field_3_3, li#field_3_4,
li#field_4_2, li#field_4_3, li#field_4_4
 {padding-top: 30px}
.container {padding: 0;}
ul.gfield_checkbox { text-align:center; font-size:15px;}
 ul.gfield_checkbox { width:calc(100% + -18px) !important}
@media (max-width:1199px){
	#home_full_banner .item .banner_caption p span {line-height:inherit!important; }
	.container {padding: 0 13px 6px!important;}
	#iron-recent-tweets-2 .panel__heading h3 {background-size:34px auto }
	#iron-radio-2 .panel__heading h3 {background-size:32px auto }
	h3.widget-title {font-size: 1.72em;}
	#instagram_slider .owl-next, #h_slider2 .owl-next { right:-5px;}
	#instagram_slider .owl-prev, #h_slider2 .owl-prev {left:-5px;}
	#instagram_slider { max-width:100%;}
	.content_wrapper {width:100%;}	
	.marquee .text-box h1 {font-size:xx-large;}
	#featured_events h3 { background-size:27px auto; background-position:left 9px; padding-left:40px;}
	#all_events h3 { background-size:27px 27px; background-position:left 9px; padding-left:40px;}
}
@media all and (min-width: 992px) and (max-width: 1199px) {
	.carousel .text h2, .article .text h2 { font-size:14px;}
	.carousel .more, .article .more {font-size:15px;}
	.heading_instagram .red_span { width:59%;}
	
	ul.nav-menu li a {font-size: 18px; padding: 48px 10px;}
	#home_full_banner .item .banner_caption {width: 100%;}
	
	.heading_bar { min-height:inherit; }
	.heading_bar .heading_title h1 {font-size: 70px;}
	.inner_wrapper .col-lg-1, .inner_wrapper .col-lg-2, .inner_wrapper .col-lg-3, .inner_wrapper .col-lg-4, .inner_wrapper .col-lg-5, .inner_wrapper .col-lg-6, .inner_wrapper .col-lg-8 {float: none; display: block; width: 100%;}
}
@media (max-width:1100px){
.marquee {height: 60vh !important;}
}
@media (max-width:991px){
	.nav-menu li a {  padding-right:10px !important;}
	.footer-row li { padding-left:8px;}	
	.heading_instagram h3 { font-size:xx-large; -webkit-text-shadow:#000 0 1px 2px; text-shadow:#000 0 1px 2px;}	
	.panel-title, .widget-title { font-size:large;}		
	#iron-recent-tweets-2 .panel__heading .link {font-size: 14px; line-height:inherit;}
	.inner_wrapper .col-lg-1, .inner_wrapper .col-lg-2, .inner_wrapper .col-lg-3, .inner_wrapper .col-lg-4, .inner_wrapper .col-lg-5, .inner_wrapper .col-lg-6, .inner_wrapper .col-lg-8 {float: none; display: block; width: 100%;}
	#iron-radio-2 .panel__heading h3, #iron-recent-tweets-2 .panel__heading h3 { padding-left:27px;}
	h3.widget-title { font-size:1.1em;}
	
	#iron-recent-tweets-2 .panel__heading h3 {background-size:20px auto }
	#iron-radio-2 .panel__heading h3 {background-size:21px auto }
	.heading_bar_red { min-height:0;}
	.heading_bar_red .heading_title h1 { font-size:66px;}
	#featured_events h3, #all_events h3 { font-size:xx-large;}
	
}
@media (min-width:768px) and (max-width:991px) {
	 #home_full_banner .item img { height:auto!important; width:100%!important; }
	.carousel.responsive1 .slide .image { height: 180px!important;}
	ul.nav-menu li a {font-size: 17px; padding: 25px 10px;}
	.panel .social-networks {padding:17px 0;}
	.nav-holder {height: auto;}
	.heading_bar .heading_title h1 { font-size: 75px;}
	.heading_bar {min-height: auto;}	
	.gravity_form_fill_home {width: 100%;}
	
	#home_full_banner .item .banner_caption {width: 100%;}
	
	.heading_bar { min-height:inherit; }
	.heading_bar .heading_title h1 {font-size: 70px;}
	.fixed-bar .social-networks {padding:18px 0; top: 0!important;}
	
	ul.nav-menu li:first-child a {background-size:50px!important; padding-left:40px; padding-right:40px;}
	ul.nav-menu li:first-child:hover a, ul.nav-menu li:first-child a {background-size:50px; padding-left:40px; padding-right:40px;}
}
@media (max-width:767px){
	body {font-size: 14px;}
	.gravity_form_fill_home {
    width: 100%; }
	#gform_wrapper_2 ul.gform_fields li { width:30%!important;}
	.all_gigs_link { float:none; position:absolute; left:175px; top:0; z-index:99; margin-top:15px;}
	#home_full_banner .item .banner_caption h2 { font-size:60px; line-height:100%;}
	.heading_instagram .red_span { width:62%;}
	h3.widget-title { font-size:x-large}
	
	
	
	#iron-radio-2 .panel__heading h3, #iron-recent-tweets-2 .panel__heading h3 { padding-left:30px;}
	
	#iron-recent-tweets-2 .panel__heading h3 {background-size:21px auto; background-position:left 3px; }
	#iron-radio-2 .panel__heading h3 {background-size:22px auto }
    
	
	
	.carousel .btn-prev i { left:50%; }
	.carousel .btn-next i { left:50%; right:inherit; }
	.carousel .btn-prev i, .carousel .btn-next i {position: absolute;  top:50%; margin:0!important; transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);}
	
	
.heading_bar .heading_title h1 {font-size:40px;}
.heading_bar {display: block; margin-bottom: 0;  margin-top:0; min-height:auto!important; height:auto!important; position: relative;}
.all_gigs_link {float: none!important; left:auto!important; right:15px!important; top: 0!important;}
.panel {position: relative !important;}
.heading_bar_red {min-height:inherit; margin:0;}
.heading_bar_red .heading_title h1{ font-size:40px;}
.content_wrapper {margin-top:30px;width: 100%;}
.gravity_form_fill {margin:40px auto 0;width: 100%;}
.flex_table {display: block;}
	.all_gigs_link { margin-top: 13px;}
.nav-holder { background-color:#000; z-index:99999; }
ul.nav-menu li a { display:block; font-family: 'Roboto Condensed', sans-serif!important; font-size:18px; padding:18px 0 18px 0; }
ul.nav-menu li:first-child a {background: #000 url("images/Rics_Bar_hover.png") no-repeat center top; padding-bottom:95px!important; }
ul.nav-menu li:first-child:hover a, ul.nav-menu li.current_page_item:first-child a {background: #000 url("images/Rics_Bar_hover.png") no-repeat center top;}
.contents_white_bg2 {font-size: 14px;}
.contact-box {
    margin: 0!important;
    padding: 0!important;
}
.fira {font-family:'Fira Sans', sans-serif; font-weight: normal;}
.panel { background-color:#000!important; }
.panel .nav-holder {background:#000!important; padding:16px 0 22px; position:relative!important; text-align:center; width:100%; z-index:9999; height:auto;  top:60px!important;}
ul.nav-menu li a {color: #fff;}
.all_gigs_link { margin-top:13px!important; }
.min_height { min-height: auto;}
.middle_align {display:block; left:auto; position: relative; top:auto; transform:none;}
.black_heading2 h3, .blue_heading h3 { white-space:normal;}
.blue_heading img, .black_heading2 img { margin-right:2px;  height:27px; vertical-align:middle;}
.container.insta-container .clear25px, article .entry .clear25px { padding:0;}
.heading_instagram { margin-bottom:20px;}
.marquee .text-box h1 { font-size:large;}
.marquee .text-box h1 span { padding-right:12px;}
article .blue_heading, article .black_heading2 { display:block;}
article .blue_heading h3, article .black_heading2 h3 { font-size:x-large; line-height:inherit;}
.contents_white_bg { font-size:medium;}
.concerts-list { padding:0;}
.heading_bar_red { margin-bottom:0;}
#gform_1 #field_1_4 { margin-bottom:20px;}

}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    /* webkit specific CSS */
    .heading_bar {min-height:auto!important; height:auto!important;}
}
@media (max-width:702px){
	#home_full_banner .item .banner_caption h2 { font-size:50px;}
	#home_full_banner .item .banner_caption p { font-size:30px; line-height:42px;}
	.f_social_list ul li a { padding:15px 4px;}	
	.heading_instagram .red_span { width:56%;}
}
@media (max-width:667px){
	.heading_instagram .red_span { width:58%;}
	.marquee { height:auto !important;}
	.marquee .text-box h1 span { font-size:large;}
	.marquee .text-box { right:20px !important;}
	#featured_events h3, #all_events h3 { font-size:large;}	
	#featured_events h3 { padding-left:30px; background-position:left 0; background-size:17px auto; padding-left:30px;}
	#all_events h3 { padding-left:30px; background-position:left 0; background-size:17px 17px; padding-left:30px;}
}

@media (max-width:640px){
	.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label { width:auto !important;}	
	#gform_1 #field_1_4, #gform_1 #field_1_6 { width:100%;}
}
@media (max-width:580px){
	#home_full_banner .item .banner_caption h2 { font-size:35px; border-bottom-width:3px;}
	#home_full_banner .item .banner_caption p { font-size:large; line-height:27px;}
	.heading_instagram .red_span { width:50%;}
}
@media (max-width:480px){
	.f_social_list { float:left;}
	.footer_contents .col-lg-3 { width:50%;}
	.heading_instagram .red_span { width:42%;}
	article .blue_heading h3, article .black_heading2 h3 { font-size:large;}
}
@media (max-width:414px){
	.footer_contents .col-lg-3 { width:50%;}
	#gform_wrapper_2 ul.gform_fields li { margin:0 auto 12px !important; width:100% !important;}
	.gravity_form_fill_home input[type="text"] { padding:9px 15px !important; font-size:15px !important;}
	#gform_wrapper_2 ul.gform_fields { margin:0 !important;}
	.gravity_form_fill_home { margin:0 auto;}
	.gform_wrapper .gform_footer {margin:0 !important; padding:0 !important;}
	#home_full_banner.owl-theme .owl-controls .owl-page span { width:7px; height:7px;}
	#home_full_banner .owl-pagination { bottom:0;}
	.atoll, .widget { margin-bottom:0;}
	.section { margin:0 0 20px;}
	.heading_instagram .red_span { font-size:small; width:42%; padding:15px;}
	.heading_instagram h3 { font-size:x-large;}
	#iron-radio-2 { margin-bottom:20px;}
	.inner_wrapper { padding-bottom:15px;}
	#home_full_banner { margin:0 auto 12px;}
	.gig-guide-container, .insta-container { padding-top:0 !important;}
	#gform_1 #field_1_6 { margin-bottom:20px;}
}
@media (max-width:375px){
	.footer_contents .col-lg-3 { width:100%;}
	#home_full_banner .item .banner_caption h2 {font-size:x-large}
	#home_full_banner .item .banner_caption p { font-size:medium;}
	.all_gigs_link { font-size:small; left:171px; margin-top:18px; }
}
@media (max-width:320px){	
	#home_full_banner .item .banner_caption h2 {font-size:large; padding-bottom:7px; margin-bottom:7px; border-bottom-width:2px;}
	#home_full_banner .item .banner_caption p { font-size:small; line-height:25px;}
	.all_gigs_link { top:12px; }
	.panel .opener { padding:12px 17px 12px 10px;}
	.panel .nav-holder {top:40px!important;}
	ul.gfield_checkbox { font-size:14px;}
	.marquee .text-box h1 span { font-size:medium; padding-top:10px; padding-left:10px; padding-right:10px;}
	.heading_instagram h3 { font-size:large;}
}
#h_slider2 .item img { max-width: 100%;  width: 100%;}
/* popup form */
.pupop_vtno1{	display:none;	position:fixed;	top:50px;	width:400px;	left:50%;	margin-left:-200px;	height:auto;	background:#555;	z-index:99999;	padding:15px;	max-width:100%;}
.titleformpopup{
	width:100%;
	float:left;
	color:#fff;
	text-transform:uppercase;
	font-size:20px;
	text-align:center;
}
/*
.pupop_vtno1 iframe{	max-width:100%;	max-height:100%;}.overlaycustom{	position:fixed;	width:100%;	height:100%;	left:0;	top:0;	z-index:9999;	background:rgba(0,0,0,0.3);	display:none;}.pupop_vtno1 label{	width:100%;	}.downloadform{	cursor:pointer;	border:1px solid #ccc;}.close{    cursor: pointer;    display: block;    float: right;    width: 100%;	padding-bottom: 10px;	}.close i{	text-align:right;	font-size:30px;	float:right;	color:#fff;}/*@media only screen and (max-width: 767px) {	.pupop_vtno1{		width:400px;		margin-left:-200px;		max-height:400px;		top:50px;		overflow: auto;	}	html.noscroll{		overflow-y:hidden;	}@media only screen and (max-width: 599px) {	.pupop_vtno1{		width:360px;		margin-left:-180px;		max-height:300px;	}	}@media only screen and (max-width: 479px) {	.pupop_vtno1{		width:300px;		margin-left:-150px;	}	}*/